
ABS - Task #1197

Milestone # 739 (Resolved): Pruebas del sistema

Pruebas del módulo con SIR

11/29/2017 02:59 PM - Fiorella Quino

Status: Closed Start date: 11/14/2017

Priority: Normal Due date: 11/16/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Pruebas con librería python: "requests"

Pruebas con multicast

History

#1 - 11/29/2017 02:59 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 06/23/2018 04:09 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
